> ## Documentation Index
> Fetch the complete documentation index at: https://docs.theymes.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tickets breadcrumbs

> Get SDK breadcrumbs captured for a ticket.



## OpenAPI

````yaml https://api.theymes.com/openapi get /tickets/{ticketId}/breadcrumbs
openapi: 3.1.0
info:
  title: Theymes API
  version: 1.0.0
  description: >-
    Theymes API allows you to interact with the Theymes platform.



    Most endpoints require an API key for authentication. You can generate an
    API key in the Theymes dashboard.



    The API key should be included in the Authorization header
    (```Authorization: Bearer <YOUR_KEY>```).



    The public support link endpoints do not require authentication and are
    grouped separately below.
servers: []
security: []
tags:
  - name: Authenticated endpoints (API key)
    description: Endpoints that require an API key in the Authorization header.
  - name: Public support links (no authentication)
    description: >-
      Endpoints for creating web support sessions and links. These require no
      authentication and are identified by a game environment token.
paths:
  /tickets/{ticketId}/breadcrumbs:
    get:
      tags:
        - Authenticated endpoints (API key)
      description: Get SDK breadcrumbs captured for a ticket.
      operationId: getTicketBreadcrumbs
      parameters:
        - schema:
            type: string
            format: uuid
            description: The ID of the ticket to fetch breadcrumbs for
          required: true
          description: The ID of the ticket to fetch breadcrumbs for
          name: ticketId
          in: path
        - schema:
            type: string
            description: Bearer token API key
          required: true
          description: Bearer token API key
          name: Authorization
          in: header
      responses:
        '200':
          description: Ticket breadcrumbs
          content:
            application/json:
              schema:
                type: object
                properties:
                  breadcrumbs:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                        clientOccurredAt:
                          type: string
                          format: date-time
                      required:
                        - message
                        - clientOccurredAt
                  clientClockOffsetMs:
                    type: integer
                    nullable: true
                required:
                  - breadcrumbs
                  - clientClockOffsetMs

````